&molecule_nml
  MolNum(1:3)             = 1, 2, 3,
  VMR(1:3)                = 3*0.0d0,
  NcFNVMR                 = "",
  FlagVMRSetFromFile(1:3) = 3*.false.
/
&range_nml
  PressMax    = 1.0d6,
  PressMin    = 1.0d-4,
  NPress      = 11,
  TempMin = 100.0d0,
  TempMax = 400.0d0
  NTemp   = 7,
  KeyMol1Num = 1
  VMRMinKeyMol1      = 1.0d-7,
  VMRMaxKeyMol1      = 1.0d0
  NVMRKeyMol1        = 8,
  FlagVMRZeroKeyMol1 = .true.,
  !
  KeyMol2Num         = 2,
  VMRMinKeyMol2      =  100.0d-6,
  VMRMaxKeyMol2      = 1000.0d-6,
  NVMRKeyMol2        = 2,
  FlagVMRZeroKeyMol2 = .true.,
  !
  KeyMol3Num         = 3,
  VMRMinKeyMol3      = 1.0d-8,
  VMRMaxKeyMol3      = 1.0d-4,
  NVMRKeyMol3        = 5,
  FlagVMRZeroKeyMol3 = .true.,
/

